/*
 * HOTEK MONTEURSSYSTEEM CSS
 * 
 */

#header ul li.menu-9054 { display: none; }

/* general */

.logged-in.page-cust-dashboard #header .breadcrumb {
  background: none;
  padding: 0;
  margin: 15px 0;
}

.logged-in.page-cust-dashboard #content-top .content,
.logged-in.page-cust-dashboard #content-top .block {
  margin: 0;
}


.logged-in.page-cust-dashboard #content .content-inner {
  padding: 0;
}

/* menu's */

/* menu logged in, .menu-logged-in comes from Block class */

.menu-logged-in {
  position: absolute;
  right: 40px;
  top: 88px;
  font-size: 11px;
  color: #82929B;
}

.menu-logged-in a { font-weight: bold; }
.menu-logged-in a:hover { color: #CCD61B; }   

#klant-menu {
  position: relative;
}

#klant-menu {
  background: #ECEDEE;  
  border-radius: 3px;
  margin: 20px 0; 
  min-height: 43px; 
}

#klant-menu .block-menu-technisch-beheer-menu,
#klant-menu .block-menu-technical-manager {
  padding-top: 10px;
  padding-left: 5px;

}

#klant-menu ul li.leaf { background-image: none; }

#klant-menu ul.menu,
#klant-menu .block .content {
  margin: 0;
}

#klant-menu .block-menu-technisch-beheer-menu,
#klant-menu .block-menu-technical-manager {
  padding-left: 10px;
}

#klant-menu .block-menu-technisch-beheer-menu .content ul li,
#klant-menu .block-menu-technical-manager .content ul li {
  padding: 0;
  display: inline-block;
  margin-right: 3px;
}

#klant-menu .block-menu-technisch-beheer-menu ul li a,
#klant-menu .block-menu-technical-manager ul li a {
  display: block;
  padding: 5px 8px;
  border-radius: 2px 2px 0 0;
}

#klant-menu .block-menu-technisch-beheer-menu ul li a:hover,
#klant-menu .block-menu-technical-manager ul li a:hover {
  background: #eee;
}

#klant-menu .block-menu-technisch-beheer-menu ul li.active-trail a,
#klant-menu .block-menu-technical-manager ul li.active-trail a {
  background: #fff;
  font-weight: bold;
}

#klant-menu .block-menu-add-items-menu {
  position: absolute;
  right: 0;
  top: 7px;
}

#klant-menu .block-menu-add-items-menu ul li {
  float: left;
  padding: 0;
}

#klant-menu .block-menu-add-items-menu ul li a {
  padding: 4px 20px 4px 8px;
  background: #d0d0d0 url('../images/i_plus.png') 95% -17px no-repeat;
  border-radius: 3px;
  box-shadow: 1px 1px 2px #c0c0c0 inset;
}

#klant-menu .block-menu-add-items-menu ul li a:hover {
  background-color: #eee;
  color: #000;
}

.order-flagged-products .currency {
  display: inline-block;

}

.order-flagged-products .flagged-product-order-price {
  display: inline-block;
  width: 60px;
}

#block-views-offer_of_the_month-block_1 .views-field-field-afbeelding-fid-1 {
  float: left;
  width: 70px;
  margin-right: 10px;
}

#block-views-offer_of_the_month-block_1 .views-field-field-afbeelding-fid-1 img {
  display: block;
  width: 100%;
  height: auto;
}

/* blocks */

.logged-in.page-cust-dashboard #content .block {
  background: #f6f6f6;
  margin-bottom: 20px;
}

.logged-in.page-cust-dashboard #content .block h2 {
  margin: 0;
  padding: 15px 0 0 15px;
}

.logged-in.page-cust-dashboard #content .block .content {
  padding: 0 15px 15px;
}

.logged-in.page-cust-dashboard #content .block table {
  margin-bottom: 15px;
}

.page-cust-dashboard.no-sidebars #content-bottom .block {
  min-height: 200px;
}

.logged-in.page-cust-dashboard #content .view-header {
  margin-top: -37px;
  float: right;
}

.logged-in.page-cust-dashboard #content .view-header a {
  display: block;
  background: #CCD61B url('../images/i_plus.png') 95% 8px no-repeat;
  border: 2px solid #B5BCC0;
  border-radius: 3px;
  box-shadow: 1px 1px 0 #ECF44E inset;
  padding: 3px 7px;
  padding-right: 20px;
  color: #000;
  font-weight: bold;
}

.logged-in.page-cust-dashboard #content .view-header a:hover {
  background: #B6BF16 url('../images/i_plus.png') 95% 8px no-repeat;
  box-shadow: none;
}

/* exposed filters */

.logged-in.page-cust-dashboard .views-exposed-form {
  background: #f6f6f6;
  padding: 10px 15px 15px;
}

.logged-in.page-cust-dashboard .views-exposed-form .views-exposed-widget {
    width: 250px;
}

.logged-in.page-cust-dashboard .views-exposed-form .views-exposed-select {
  background: #fff;
  width: 150px;
}

html.js .views-exposed-form input.form-autocomplete {
  width: 230px;
  margin-top: 5px;
  background-color: #fff;
}

.logged-in.page-cust-dashboard .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 20px;
}

/* tables */

.logged-in.page-cust-dashboard table {
  color: #666;
}

.logged-in.page-cust-dashboard table p {
  margin: 0;
}

.logged-in.page-cust-dashboard tr.even td {
  background-color: #f6f6f6;
}

.logged-in.page-cust-dashboard th {
  background: #ddd;
  border-bottom: 2px solid #ccc;
}

.logged-in.page-cust-dashboard th a {
  background: #ddd;
}

.logged-in.page-cust-dashboard .block tr.even td,
.logged-in.page-cust-dashboard .block tr.odd td {
  border-bottom: 1px solid #e6e6e6;
}

.logged-in.page-cust-dashboard .block tr.odd td {
  background-color: #f6f6f6;
}

.logged-in.page-cust-dashboard td.views-field-nid a {
  background: #ddd;
  border-radius: 3px;
  font-weight: bold;
  display: inline-block;
  padding: 0 5px;
}

.logged-in.page-cust-dashboard td.views-field-nid a:hover {
  background: #ccc;
}

#content table .views-field-uid a,
#content table .views-field-view-node a,
#content table .views-field-edit-node-1 a {
  font-weight: bold;
  background: #e6e6e6;
  padding: 2px 7px;
  display: inline-block;
  border-radius: 2px;
  box-shadow: 0 0 3px #ccc inset;
} 

#content table .views-field-uid a:hover,
#content table .views-field-view-node a:hover,
#content table .views-field-edit-node-1 a:hover {
  background: #666;
  box-shadow: 0 0 3px #000 inset;
} 

/* blocks content bottom,
 * width-50 and even classes come from block class modul */

.page-cust-dashboard #content .block {
  border-radius: 3px;
}

.page-cust-dashboard.no-sidebars #content-bottom .block {
  float: left;
  width: 470px;
  background: #f6f6f6;
}

.page-cust-dashboard.no-sidebars #content-bottom .block:nth-child(even) {
  margin-left: 40px;
}

.page-cust-dashboard.no-sidebars #content-bottom #block-hotek_downloads-test {
  margin-left: 0px;
}

.page-cust-dashboard #content-bottom .block .content {
  padding: 0 15px;
}

.page-cust-dashboard #content-bottom .block .content p {
  margin: 0;
}

/* sidebar inner */

#sidebar-1 .sidebar-inner {
  padding-right: 20px;
}

/* comments */

#comments .comment {
  background: #f6f6f6;
  padding: 15px;
  padding-bottom: 5px;
  border-bottom: 0;
}

.comment h3 {
  margin: 0;
}

.comment .submitted {
  color: #999;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 5px;
}

.node-type-ticket .sidebar .block .views-field {
  padding-bottom: 5px;
}

.node-type-ticket .sidebar .views-field-created {
    font-size: 100%;
}

/* custom dash klant */

.order-flagged-products {
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 10px;
}

.order-flagged-products .button.form-submit {
  float: right;
}

.total-price-information {
  text-align: right;
  text-transform: lowercase;
  padding-bottom: 10px;
  margin: 20px 100px 0 0;
  color: #46535B;
  font-weight: bold;
}

.total-price-information div {
  display: inline-block;
}

.total-price-information .total-price {
  margin-left: 10px;
  color: #000;
  font-size: 15px;
  font-weight: bold;
}

.block.downloads table a {
  background: #e4e4e4 url('../images/i_pdf.png') 3px 2px no-repeat;
  display: inline-block;
  padding: 2px 5px 2px 23px;
  border-radius: 3px;
}

/* user */

.user-profile-collection,
#content-bottom .block-hotek_custdashboard {
  float: left;
  width: 100%;
  background: #f6f6f6;
  padding: 15px;
  margin-bottom: 20px;
  border-radius: 2px;
}
/*

.user-profile-collection:nth-of-type(even) {
  margin-right: 40px;
}

*/
.user-profile-collection dt, 
.user-profile-collection dd {
  display: inline-block;
}

.user-profile-collection dt {
  width: 180px;
}

.user-profile-collection dd {
  padding: 0;
  width: 220px;
}

.user-profile-collection h3 {
  margin-top: 0;
  padding-bottom: 10px;
}

.user-profile-collection.corporate-data {
  
}

.block-hotek_custdashboard .product_wrapper {
  clear: both;
  height: 50px;
  border-bottom: 1px solid #e6e6e6;
  padding-top: 6px;
}

.block-hotek_custdashboard .product_wrapper:last-child {
  border: none;
}

#content-bottom .block-hotek_custdashboard {
  padding: 0 15px;
}

.block-hotek_custdashboard .product-image {
  padding: 0;
  margin: 0;
  width: 60px;
  height: auto;
  float: left;
  margin-right: 20px;
  
}

.block-hotek_custdashboard .product-image img {
  width: 100%;
  height: auto;
  border-radius: 3px;
  
}


/* submenu */

.ticket-submenu {
  border-bottom: 2px solid #e6e6e6;
  padding-left: 18px;
  margin-bottom: 30px;
  margin-top: -8px;
}

.ticket-submenu .content a {
  display: inline-block;
  padding-right: 12px;
  margin-right: 12px;
  border-right: 1px solid #e6e6e6;
}

.ticket-submenu .content a:last-child {
  border: none;
}

.page-user #content-bottom {
  clear: both;
}

.user-profile-collection.geschiedenis {
  display: none;
}
/* systeemgegevens klant */

.systeemgegevens-klant {
  padding-top: 1px;
}

.systeemgegevens-klant .left-side {
  float: left;
  width: 49%;
}

.systeemgegevens-klant .views-field {
  display: inline-block;
  width: 49%;
  margin-bottom: 10px;
}

.systeemgegevens-klant .views-field label {
  display: block;
}

.systeemgegevens-klant .views-field span {
  display: block;
  padding-left: 15px;
}

/* monteur fix block */

.page-cust-dashboard.no-sidebars #content-bottom #block-block-20.block {
  margin: 0;
}

#hotek-custdashboard-flagged-products-order-form input.form-text {
  background: #fff;
  border: solid 1px #ddd;
}

/* Autocomplete */

#autocomplete {
  z-index: 999;
  background: #fff;
}

ul.hotek-download {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.hotek-download li {
	list-style: none;
	padding: 0;
	margin: 0 0 10px 0;
	background: none;
}

.hotek-dowload-title {
	float: left; 
	width: 200px;
	color: #666;
}

.hotek-download-link {
	float: left;
	margin-right: 5px;
}

.hotek-download-link a {
	background: #e4e4e4 url('../images/i_pdf.png') 3px 2px no-repeat;
  display: inline-block;
  padding: 2px 5px 2px 23px;
  border-radius: 3px;	
}

.hotek-download-remove-link {
	display: inline-block;
	margin-top: 4px;
}

.hotek-download-remove-link a {
	background: #e4e4e4 url('../images/i_x.png') 0px 0px no-repeat;
	height: 0;
	width: 12px;
	padding-top: 12px;
	overflow: hidden;
	display: inline-block;
}

.hotek-computer-name h4 {
	background: url(../images/i_bullet_collapsed.gif) 100% center no-repeat;
	padding-right: 10px;
	display: inline-block;
	cursor: pointer;
}

.hotek-computer-name.active h4 {
	background: url(../images/i_bullet_expanded.gif) 100% center no-repeat;
}

.view-Systeemgegevens-per-klant .views-field {
	margin-bottom: 1em;
}

.form-submit .button-clear {
  position: relative;
  top: 10px;
}
